
VIRTUAL CREDIT CARD - Bug #15287

Android [TREATS] [TREATS Cash] UIUX issue in Input Details screen ###6275

19 December 2022 10:01 PM - hsulynn pang

Status: Closed Start date: 19 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click the SOF

(7) verify the input details screen

Actual result:

(1) the icon beside TREATS Cash Balance is not showing correctly

(2) the wording 'Cash' is missing beside the expire value

Expected result:

(1) the icon beside TREATS Cash Balance is showing correctly

(2) the wording 'Cash' is showing beside the expire value

History

#1 - 27 December 2022 10:37 AM - hsulynn pang

- File compare.PNG added

#2 - 27 December 2022 10:37 AM - hsulynn pang

- File deleted (compare.PNG)

#3 - 27 December 2022 11:04 AM - hsulynn pang

- File android actual.PNG added

#4 - 27 December 2022 11:04 AM - hsulynn pang

- File deleted (compare.PNG)

#5 - 27 December 2022 04:08 PM - hsulynn pang

- Subject changed from Android [TREATS] [TREATS Cash] UIUX issue in Input Details screen to Android [TREATS] [TREATS Cash] UIUX issue in

Input Details screen ###6275

To add on: it need to have nominal separator

#6 - 27 December 2022 04:10 PM - hsulynn pang

- File compare.PNG added

#7 - 27 December 2022 04:10 PM - hsulynn pang
- File deleted (android actual.PNG)

#8 - 27 December 2022 08:19 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#9 - 27 December 2022 08:53 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from New to Pending Close

tested ok

#10 - 28 December 2022 11:45 AM - hsulynn pang

- File close 6275.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.PNG 181 KB 27 December 2022 hsulynn pang

retest ii.jpeg 32.8 KB 27 December 2022 hsulynn pang

retest i.jpeg 33.1 KB 27 December 2022 hsulynn pang

close 6275.PNG 61.6 KB 28 December 2022 hsulynn pang
